Subject: [lojban] Re: Official Statement- LLG Board approves new baseline policy

From: Invent Yourself <[email-masked]>
Date: Sat, 30 Nov 2002 21:07:38 -0500 (EST)

On Sat, 30 Nov 2002, Steven Belknap wrote:

> The toggle cmavo is not documented in Loglan, to my knowledge. So it
> "exists" only in lojban. If that is not a problem, than why not discuss
> it in the baseline documentation?

Are you suggesting that the toggle be incorporated into the official
ma'oste in order to bribe the remaining five Loglan people -- none of whom
have even asked for this cmavo -- into learning Lojban? How does allowing
the importation of Loglan sentences through a device only two syllables
shy of "zoi" simplify the Loglan --> Lojban transition enough to attract
anyone who was previously uninterested in it?

Only experimental cmavo which are heavily used are eligible to become
non-experimental. This trifling cmavo has been barely used at all, and is
far, far from earning a spot in the baseline ma'oste.

-- 
Sphinx of black quartz, judge my vow.